<template>
	<div class="new-detail">
		<div id="" v-html="content">
			
		</div>
	</div>
</template>

<script>
	import { details } from '../../request/api.js'
	export default {
		data() {
			return {
				content: '',
				detail: {},
				idd:0
			}
		},
		created() {
			console.log('ddddddddddddddd')
			this.getContent()
		},
		methods:{
			getContent() {
				let obj = this
				this.idd = this.$route.query.id
				console.log(this.idd)
				obj.getDetail()
			},
			getDetail() {
				let obj = this
				details({},this.idd).then(res => {
					console.log(res)
					obj.content = res.data.content
					console.log()
				})
			}
		}
	}
</script>

<style>
</style>
